---
group:
  name: inspurer
  description: ''
  projects:
  - name: pythonspider
    description: ''
    mirrorRelease: false
    topic: ''
  - name: workattendancesystem
    description: ''
    mirrorRelease: false
    topic: ''
  - name: campuspunchcard
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ComputerNetwork'
    description: ''
    mirrorRelease: false
    topic: ''
  